CVE-2006-5260

PHP remote file inclusion vulnerability in compteur.php in Compteur 2 allows remote attackers to execute arbitrary PHP code via a URL in the cp parameter. NOTE: the provenance of this information is unknown; the details are obtained from third party information.

Score7.5
Access VectorNETWORK
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published2006-10-12 06:07:00.000-04
Last Modified2017-07-19 09:33:38.000-04

Vulnerable Software List

VendorProductVersions
Compteur Compteur 2

References

SourceLink
VUPENADV-2006-3997
XFcompteur-param-file-include(29425)